/**
 * @file
 * Theme nodes
 */

/**
 * Articles (nodes) 
 */
.article {
  margin-bottom: 5px;
  border-bottom: 1px solid #eee;
}

.article > header {}

.page-node .article-content {
  margin: 0 6em;
}

.has-aside .article-content {
  margin: 0 2em;
}

/**
 * Teaser title. 
 */
.article-title {}
.article-title a:link,
.article-title a:visited,
.article-title a:active {
  text-decoration: none;
}
.article-title a:hover,
.article-title a:focus {
  text-decoration: underline;
}

/**
 * Skinr article title alignment. 
 */
.ta-l .article-title {
  text-align: left;
}
.ta-r .article-title {
  text-align: right;
}
.ta-c .article-title {
  text-align: center;
}

/**
 * User Picture. 
 */
.article .user-picture {}
.article .user-picture img {}

/**
 * Submitted 
 */
.article > footer {}
.article > footer a {}
.article > footer a:hover {}
.article > footer .username {}
.article > footer time {}

.article .submitted span,
.article-date {
  color: #a30d0f;
}

/**
 * Links. 
 */
.article ul.links {
  margin: 0;
}
.article ul.links li {
  margin: 0;
  padding: 0 .75em 0 0;
}
.article ul.links li a {}
.article ul.links li.node_read_more a {}
.article ul.links li.comment_add a {}
.article ul.links li.comment_comments a {}
.article ul.links li.comment_new_comments a {}
.article ul.links li.blog_usernames_blog a {}
.article ul.links li.print_html a {}
.article ul.links li.print_email a {}
.article ul.links li.print_pdf a {}

/**
 * UL link first and last classes. 
 */
.article ul.links li.first {}
.article ul.links li.last  {}

/**
 * Workflow states. 
 */
.article-add    {}
.article-edit   {}
.article-delete {}
.article-preview  {}
.article-sticky   {}
.article-promoted {}

/**
 * Status. 
 */
.article-unpublished {}

/**
 * Theme the teaser. 
 */
.article-teaser {}

/**
 * Handle Image Fields
 */
.article-content .field-name-field-image,
.article-content .field-name-field-pdf-cover {
  float: right;
  margin-left: 1em;
}

.view-content .field-name-field-pdf-cover {
  float: left;
  margin-right: 2em;
}

/**
 * Node reference fields
 */
.page-node .article-content .field-type-node-reference .field-item {
  text-indent: -1em;
  margin-left: 1em;
}

/**
 * Campaigns type
 */
